#header #h-login { 
    padding-top: 0px; 
    height: 145px;
}



#header #h-login .anchors {
    height: 120px;
}


#h-login h2 {
    margin-top: 0px;
}


.sipkaM{
    background: url(../images/arcadepeer.com/sipkaM.png) left top no-repeat;
    width: 134px;
    height: 207px;
    position:absolute; top:-174px; left:185px;z-index: 5;
}
.sipkaP{
    background: url(../images/arcadepeer.com/sipkaP.png) left top no-repeat;
    width: 134px;
    height: 169px;
    position:absolute; top:-131px; right:-134px;
}
.sipkaC{
    background: url(../images/arcadepeer.com/sipkaC.png) left top no-repeat;
    width: 134px;
    height: 191px;
    position:absolute; top:-154px; left:-140px;
}

#left ul.categ.new li a {
    background: url('../images/arcadepeer.com/new.png') no-repeat right top, #BFE6F5 url('../images/gr-l-other-ul.png') top left repeat-x; /* old browsers */    
}

#left ul.categ.new li a:hover {
    background: #BFE6F5 url('../images/arcadepeer.com/new.png') no-repeat right top;    
}

#main .gameblock a.spustit{
	background: url('../images/spustit.png');
}

#regBlock input[type='button'] {
  background: #ffdb00; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffdb00 27%, #ffa200 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,#ffdb00), color-stop(100%,#ffa200)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffdb00 27%,#ffa200 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffdb00 27%,#ffa200 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffdb00 27%,#ffa200 100%); /* IE10+ */
  background: linear-gradient(top,  #ffdb00 27%,#ffa200 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdb00', endColorstr='#ffa200',GradientType=0 ); /* IE6-9 */
  border: solid 1px #ffa900;
  color: #503506;
  border-radius: 5px;
  padding: 7px 10px;
  margin: 0;
  font-weight: bold;
  cursor: pointer;
  float: none;
  width: 90px;
}

#regBlock input[type='button']:hover {
  background: #ffdb00;
}

#h-login .anchors .registration-button
{
    /*background: url('../images/arcadepeer.com/header-registration.png') center top no-repeat;*/
    background: none;
    color: #E31B1B;
    display: block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin: 2px 0 0px;
    outline: medium none;
    padding: 0px 38px;
    text-align: left;
    width: auto;
    bottom: 15px;
}
